* {
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}

@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;800;900&display=swap);

body {
    font-family: 'Poppins', sans-serif;
    background-color: #EBE9E9;
    -webkit-font-smoothing: antialiased;
}

.principal{
    background-image: url(img/curve.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 75vh;
}

.container{
    width: 100vw;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.container > #scene > .layer > img {
    width: 25%;
}
.container > .lds-ripple {
    text-align: center;
    margin: 0 auto;
    
}
.lds-ripple {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
.lds-ripple div {
  
    position: absolute;
    border: 4px solid rgb(177, 41, 41);
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1.1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
  }
.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
  }
  @keyframes lds-ripple {
    0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 0;
}
4.9% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 0;
}
5% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
}
100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
}
}
  
.rodape {
    text-align: center;
    font-size: 0.6rem;
    transform: translateY(100px);
}